
* {
	margin: 0px;
	padding: 0px;
}

html,
body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #F9F9F9;
	color: #333;
}

h1 {
	color: #d72a32;
	font-size: 18px;
	text-transform: uppercase;
	margin: 16px 0;
}

input[type="button"], input[type="submit"], a.button {
	border: 1px solid #CFCFCF; 
	border-radius: 4px 4px 4px 4px;
	color:black;
	padding: 6px 12px;
	text-decoration: none;
	font-size: 11px;
	background-color: #f0f0f0;
	line-height: 30px;
	margin-bottom: 2px;
}

a.button {
	display: inline-block;
	white-space: nowrap;
}

input[type="button"]:hover, input[type="submit"]:hover, a.button:hover {
	border-color: #aFaFaF;
}


#header {
	height: 80px;
	background-image: url('images/header-gradient.png');
	background-repeat: repeat-x;
	border-bottom: 1px solid #CFCFCF;
}

#header_inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#header_inner #logo {
	position: absolute;
	top:0px;
	left: 0px;
	width:296px;
	height:58px;
	background-image: url('images/baltic_logo.png');	
}

#wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;	
	padding-top: 30px;
}

#wrapper #content {
	padding: 0 16px 32px;
}

fieldset {
    margin-bottom: 1em;
    padding: 0.5em;
    width:645px;
}
fieldset.FollowUpLineContainer,
fieldset.WelfurRacesLineContainer,
fieldset.AssessmentPeriodLineContainer {
	width: 98%;
	padding: 1%;
}
fieldset.transportLineContainer {
    margin-top: 1em;
}

legend {
    color: gray;
    font-size: 23px;
}

#menu {
	position: absolute;
	width: 100%;
	left:0;
	top: -15px;
	background: #4a4a4a;
	border-radius: 8px;
}

#menu a {
	display: inline-block;
	padding-left: 16px;
	line-height: 30px;
	color: #ccc;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
}

#menu a:hover {
	color:white;
}

#menu a.active {
	color:white;
	font-weight: bold;
}

#menu2 {
	position: absolute;
	width: 100%;
	right:16px;
	top: -40px;
	width: 300px;
	text-align: right;
}

#menu2 a {
	display: inline-block;
	margin-left: 6px;
	color: #222;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
}


td.label {
	font-weight: bold;
	width: 150px;
	padding: 7px 0;
}

table.listing {
	border-collapse: collapse;
	width: 100%;
}

table.listing th {
	border: 1px solid #4A4A4A;
	color: white;
	background: #4A4A4A;
	padding: 4px 6px;
	
}
table.listing th a {
	color: white;
	background: #4A4A4A;
}

table.listing td {
	border: 1px solid #4A4A4A;
	padding: 4px 6px;
}

table.listing tr.odd {
	background: #e5e5e5;
}

#documents a.file,
#documents2 a.file,
#documents3 a.file,
.marking a.file,
#packing a.file {
	display: inline-block;
	padding: 8px 12px;
	background-color: #E5E5E5;
	border: 1px solid #4A4A4A;
	margin: 8px;
	font-family: monospace;
	color:#333333; 
}

optgroup option {
	padding-left: 16px;
}

table.form td {
	padding-bottom: 10px;
}

.star {
	display: inline-block;
	padding-left:2px;
	color: red;
	
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10000;
}

select.geigersOptions {
	width:150px;
}

fieldset#radiationSurveyMeter table {
	width:50%;
}
fieldset#radiationSurveyMeter input {
	width:200px;
}